### Method

# Pango Coverage get

#### Declaration [src]

    PangoCoverageLevel
    pango_coverage_get (
      PangoCoverage* coverage,
      int index_
    )

#### Description [src]

Determine whether a particular index is covered by `coverage`.

#### Parameters

`index_`

  Type: `int`

  The index to check.

#### Return value

Type: `PangoCoverageLevel`

The coverage level of `coverage` for character `index_`.